#include <omp.h>
#include <stdio.h>
#define WORKLOAD 1
#define MAXDIM 10
int main () {
	int i, wl;
	double a[MAXDIM], b[MAXDIM], c[MAXDIM];
	for(i=0;i<MAXDIM;++i) a[i]=b[i]=c[i]=i;
    #pragma omp parallel for  private(wl) 
	for(i=0;i<MAXDIM;++i) {
		for(wl=0;wl<WORKLOAD;++wl) c[i] *= a[i]/b[i];
	}
	for(i=0;i<MAXDIM;++i) printf("%d:\t%f\n", i, c[i]);
	return 0;
}
